﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-9{width:75%}


.page2 .background.bottom {
	bottom: 0;
	height: 80px;
}

.page2 .background.bottom .top {
	background: #886e6d;

	height: 25px;
}

.page2 .background.bottom .bottom {
	background: #412a30;

	height: 55px;
}
 
.package-type-gimmick{ border-top-color: #000000; }

.top-header-wrapper .icon-box .icon,
.top-header-wrapper .icon-box .icon-details{display:inline-block;}
.mp__expanded .mp__bottom .mp__scrubber .mp__current-time{margin-right:10px}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}




.fullwidth-black {
	background-color: rgba(0,0,0,0.8);
	overflow: hidden;
}

                        .typed-div-19 {
                                                                                                                                                }


                        .typed-div-19 a {
                                                    }


                        .typed-div-19 .typed-cursor {
                                                    }


.unsupported {
	display: none;
	width: 100%;
	background-color: #4c4c4c;
	color: #fff;
	text-shadow:0 1px 1px rgba(0,0,0,0.75);
	text-align: center;
	font: 12px sans-serif;
	padding: 15px;
	border-bottom: 1px solid #999;
	box-shadow:0 0 8px rgba(0,0,0,0.5);
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.big-stat{text-align:center;color:#2a2e30}
.big-stat a{color:#2a2e30;-webkit-transition:.15s all ease-in-out;-o-transition:.15s all ease-in-out;transition:.15s all ease-in-out}
.big-stat a:hover,.big-stat a:active,.big-stat a:focus{text-decoration:none;color:#2ebdd1}
 .prev-slide:before{text-indent:-2px;border-top-right-radius:3px;border-bottom-right-radius:3px}
#top .av_slideshow_full.av-control-default .prev-slide:before{border-top-left-radius:0;border-bottom-left-radius:0;line-height:102px}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.et_pb_text_3.et_pb_text{color:#8b0000!important}
.et_pb_text_2.et_pb_text{color:#142c58!important}
.et_pb_text_8.et_pb_text{color:#142c58!important}
.et_pb_text_7.et_pb_text{color:#142c58!important}
.et_pb_text_6.et_pb_text{color:#142c58!important}
.et_pb_text_1.et_pb_text{color:#8b0000!important}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}

.news-popup .divider-icon {
	font-size: 28px;
	margin: 5px 0 20px
}

.divider-icon {
	font-size: 28px;
	margin: 5px 0 20px
}

.featured_slider .divider-icon {
	font-size: 24px;
	margin: 12px 0 15px;
	color: #fff
}

.testimonials .divider-icon {
	color: #f9f9f9
}

#contact .contact-form .divider-icon {
	color: #fff
}

.mtmegamenu .menu-item.divider {
	position: relative;
	display: block;
	float: none;
	clear: both;
	margin: 0;
	padding: 5px 1%;
	width: 100%;
	border: none
}

.inter-padding { padding:25px 12px 5px 12px; text-align:center; font-size:13px; color:#242424 }

.inter-padding .title2{color:#2697DF; font-size:18px; margin:11px 0; min-height:72px; vertical-align:middle; display:block; }

	.item-service .inter-padding img{ width:100%}

.login__form {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 50%;
  padding: 1.5rem 2.5rem;
  text-align: center;
}
.sd-content ul li.share-facebook div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-facebook a:before,.sd-social-icon-text .sd-content li.share-facebook a:before,.sd-social-text .sd-content ul li.share-facebook a:before{content:'\f204'}
.sd-social-icon .sd-content ul li[class*=share-].share-facebook a.sd-button{background:#3b5998;color:#fff!important}


#header_eva .categ_articles {
    display: none;
}


#header_eva .categ_articles.active{
    animation: displayArticles 0.4s;
    display: block!important;

}


#head .mainhead #logo {
  position: absolute;
  left: 0;
  top: 18px;
}


#head .mainhead #logo img{
  width: 200px;
}


#column_wrapper {
	position: relative;
}


#column_wrapper-footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	
	height: 380px;
	position: relative;
}
